View Single Post
Old 05-04-11, 11:08 PM   #1
RAMChYLD
Registered User
 
Join Date: Feb 2005
Location: Malaysia
Posts: 95
Default GeForce4 cards with XOrg 1.10.1

I've posted this to the Linux forums but did not get any response. So I'm posting this here.

I have a GeForce4 MX440 8X card with the 96.43.19 driver. Since Debian Sid upgraded to XOrg 1.10.1 a few days ago, I am not able to start XOrg. It would complain that the ABI is too old and not start. Adding the IgnoreABI option to XOrg.conf did not help.

Does anyone else have any suggestions? Any options that require me to fork out more cash is a no-go right now, and neither is using Nouveau.
__________________
Rigs:
  • "Edison" - Phenom II X4 925 AM3 (Deneb), M4N98TD-EVO (nForce980a SLI), ENGTS450 DirectCU 1GB (GeForce GTS450) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Titanium Fatal1ty Pro, 8GB DDR3-1600
  • "Sally" - Athlon64 x2 5000+ AM2 (Brisbane), M4N72-E (nForce750a SLI), ENGTS250 Dark Knight 1GB (GeForce GTS250) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Titanium Fatal1ty Pro, 4GB DDR2-1066
  • "Dongwa" - Phenom II X4 945 AM3 (Deneb), M4N75TD (nForce750a SLI), ENGTX260-216SP 896MB (GeForce GTX260 216SP) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Fatal1ty Champion, 8GB DDR3-1600
  • "Helen" - Athlon64 x2 6400+ AM2 (Windsor), M4N78 Pro (GeForce8300), ENGT520 1GB (GeForce GT520), integrated GeForce8300, AuzenTech Prelude X-Fi, 4GB DDR2-1066.
  • "Clementine" - Athlon64 x2 3800+ AM2 (Windsor), TF560A2+ (nForce560), V8402GL26 (GeForce 8400GS), SoundBlaster Live! 5.1, Sonnet Allegro FW400 PCIe, 2GB DDR2-800
RAMChYLD is offline   Reply With Quote